Bug 164991 - Update port: emulators/mess to 0.145
Summary: Update port: emulators/mess to 0.145
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-11 18:10 UTC by tkato432
Modified: 2012-02-19 23:30 UTC (History)
0 users

See Also:


Attachments
file.diff (25.81 KB, patch)
2012-02-11 18:10 UTC, tkato432
no flags Details | Diff
emulators_mess.diff (25.83 KB, patch)
2012-02-18 20:57 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-02-11 18:10:13 UTC
- Update to version 0.145

Remove file:
files/patch-debugcpu.c
files/patch-makefile
files/sdl.mak.patch
Comment 1 Edwin Groothuis freebsd_committer 2012-02-11 18:10:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 tkato432 2012-02-18 20:57:13 UTC
Remake of the patch against current tree.
Comment 3 Martin Wilke freebsd_committer 2012-02-19 23:24:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2012-02-19 23:25:56 UTC
miwi        2012-02-19 23:25:04 UTC

  FreeBSD ports repository

  Modified files:
    emulators/mess       Makefile distinfo pkg-descr pkg-plist 
    emulators/mess/files mess.ini pkg-message.in 
  Removed files:
    emulators/mess/files patch-debugcpu.c patch-makefile 
                         sdl.mak.patch 
  Log:
  - Update to 0.145
  
  PR:             164991
  Submitted by:   Ports Fury
  
  Revision  Changes    Path
  1.35      +62 -51    ports/emulators/mess/Makefile
  1.19      +2 -4      ports/emulators/mess/distinfo
  1.4       +18 -12    ports/emulators/mess/files/mess.ini
  1.2       +0 -13     ports/emulators/mess/files/patch-debugcpu.c (dead)
  1.2       +0 -22     ports/emulators/mess/files/patch-makefile (dead)
  1.4       +6 -5      ports/emulators/mess/files/pkg-message.in
  1.6       +0 -32     ports/emulators/mess/files/sdl.mak.patch (dead)
  1.4       +7 -15     ports/emulators/mess/pkg-descr
  1.17      +206 -124  ports/emulators/mess/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"